/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */

.HpSliderSection{
	max-width:1210px ;
	    margin: 0 auto;
	   
}
@media only screen and (min-width: 1200px) {
	 .HpSliderSection{padding-right:10px;}
}
@media only screen and (max-width: 778px) {
	.zoom-this {
		font-size:28px!important;
		line-height:30px!important;
	}
}
@media only screen and (max-width: 720px) {
	.zoom-this {
		font-size:24px!important;
		line-height:26px!important;
	}
}
@media only screen and (max-width: 620px) {
	.zoom-this {
		font-size:20px!important;
		line-height:22px!important;
	}
}
@media only screen and (max-width: 520px) {
	.zoom-this {
		font-size:16px!important;
		line-height:18px!important;
	}
}
@media only screen and (max-width: 480px) {
	.zoom-this {
		font-size:14px!important;
		line-height:16px!important;
	}
}
.blog_slider .image_wrapper{
    height: 150px;
}
.button_label {
	font-size:20px !important;
}
.double, .image_links{
	display: none !important;	
}
.copyright a {	display: none}
#menu-footermenu li {
    margin-bottom: 1px;
}



h4, h5, h6 {
 margin-bottom: 5px;
}
#Subheader {
	padding-top:15px !important;	
}
#Subheader .title{
	width: 50%;
}
#Subheader ul.breadcrumbs {
	width: 50%;
	color:red;	
}
@media only screen and (min-width: 768px){
	.tr-menu.header-stack.minimalist-header:not(.template-slider) #Header{min-height: 122px;}	
}
/* SET SUB MENU SIZE */
#Top_bar .menu li ul li a { 
	font-size: 16px !important; 
/*	color: #000 !important; */
	padding: 5px 10px 5px 10px !important; 
}

.list_item .list_left {
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 20px;
}
.list_item .list_right {
margin-right:40px	
}
.the_content_wrapper ul, .the_content_wrapper ol {
	    margin-right: 13px;
}
.TeamItem {
	background-color: #ffffff;
	    margin-bottom: 12px;
}
.TeamItem .desc_wrapper {
 	vertical-align: top !important;
}
.TeamItem .feature_box_wrapper{
	width: 100%;
	
}
.LinkItem {
    margin-bottom: 0px;
}
.LinkItem  .feature_box_wrapper {
	padding:0 0 30px 0;
}
.LinkItem .desc_wrapper{
	padding:0 10px 0 0;
	vertical-align: top !important;
}
.LinkItem .photo_wrapper{
    vertical-align: top !important;
    text-align: center;
}

/* HIDE DATE ON SINGEL PORTFOLIO */
.portfolio .post-meta, .portfolio .project-description{display: none;}
.portfolio .single-photo-wrapper ,.portfolio .post-header{display: none;}
.post-author ,.author-date .label{display: none;}
.portfolio_group .portfolio-item .desc .title_wrapper{padding-left:0px;text-align:center}

/* Related */
.section-post-related .post-related hr{margin-right: 0px;width: 80%;}
/* NO ZOOM ON LOOP IMAGES*/
.image_links .zoom {
	display: none !important;
}
.image_links .link {
	width: 100% !important;
}


/*RELATED POSTS FIX RTL*/
.section-post-related .post-related .image_frame {
    margin-right: 0px;
    margin-left: 30px;
}
.section-post-related .post-related .date_label {
    right: auto;
    left: 0;
}
.section-post-related  .date_label:after {
left: auto;
    right: -4px;
    transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
}
.section-post-related .post-related .date_label {
	top:10px;
}
.section-post-related .kill_the_icon {
	display: none;
}

/*  FORMS  */
.button-stroke input[type="submit"] {float:left}
.Chiled1Date, .Chiled2Date, .Chiled3Date {
    height: 36px;
}

.Chiled1Date .wpcf7-form-control, .Chiled2Date .wpcf7-form-control, .Chiled3Date .wpcf7-form-control{
    padding-bottom: 7px;
    padding-top: 8px;
    }


/*   EVENTS   */

.tribe-events-back {	display: none}
.tribe-events-cal-links {float: left}
.tribe-events-gcal {
	margin-left: 1.25em; margin-right: 0px;
}
.single-tribe_events .tribe-events-event-meta {
	background: transparent;
	border: none;
	direction:rtl;
}
.tribe-events-single-section-title {    
	text-align: right;
}
.tribe-events-event-image {
	border: none;
}
.tribe-events-meta-group dl {
	text-align: -webkit-right;
}

/*   form CTC & Table*/

.cleanTable {
	border-width:0px !important;
	padding-top:0px;
	padding-bottom:0px;
}
.button-stroke input[type="submit"] {
/*	margin:0px;*/
}
.ajax-loader {
    float: right;
}
.PadingInput {
	    margin-bottom: 15px  !important;
	    
}    
textarea.PadingInput {height: 145px;padding-bottom:0px;}

/* footer */
#Footer {
    color: #cadcf1!important;
}
#Footer .widgets_wrapper .widget_search{
	margin-top: 9px;
}

.HpText {
	font-size:20px;
	line-height:26px;
}
.button_label {
	font-size:24px;
	font-waight:bold;
}
.get_in_touch a{
	font-family: calibri;
}
.the_content_wrapper{direction:rtl}